.menu {
	position: absolute;
	left: 45px;
	top: 45px;
}

	ul.menu {
		list-style-type: none;
		margin: 0px;
		padding: 0px;
	}

	ul.menu li {
		font-family: PFDinTextCompPro-Light;
		float: left;
		text-transform: uppercase;
		margin-right: 2vw;
		font-size: 30px;
	}

	ul.menu li a {
		text-decoration: none;
		color: #807560;
		
	}

	ul.menu li a:hover{
		text-decoration: none;
		color: #282828;
	}

	.menu-mob {
		font-family: PFDinTextCompPro-Light;
		display: none;
		margin: 0 auto;
		font-size: 18px;
		text-transform: uppercase;
	}

	